/* ptNavigation_01 */
.ptNavigation_01 .elItems { display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: flex; border-radius: 5px; }
.ptNavigation_01 .elItem { -ms-flex: 1 1 0%; -webkit-box-flex: 1; -webkit-flex: 1 1 0%; flex: 1 1 0%; display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: flex; position: relative; min-height: 50px; font-size: 13px; font-weight: bold; text-align: center; line-height: 1.2; }
.ptNavigation_01 .elItem + .elItem .elItemTrigger::before { content: ""; position: absolute; left: 0; top: 50%; width: 1px; height: 30px; margin-top: -15px; }
.ptNavigation_01 .elItem:first-child .elItemTrigger { border-radius: 5px 0 0 5px; }
.ptNavigation_01 .elItem:last-child .elItemTrigger { border-radius: 0 5px 5px 0; }
.ptNavigation_01 span { position: relative; display: inline-block; line-height: 16px; }
.ptNavigation_01 .elItemTrigger { display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-box-align: center; -webkit-align-items: center; align-items: center; -ms-flex-pack: center; -webkit-box-pack: center; -webkit-justify-content: center; justify-content: center; position: relative; width: 100%; box-sizing: border-box; }
.ptNavigation_01 .elLinkColorBlue { border: solid 1px #04c; }
.ptNavigation_01 .elLinkColorBlue .elItem { color: #04c; }
.ptNavigation_01 .elLinkColorBlue .elItem + .elItem .elItemTrigger::before { background-color: #04c; }
.ptNavigation_01 .elLinkColorBlue span { color: #04c; }
.ptNavigation_01 .elLinkColorBlue .elItemTrigger { color: #04c; }
.ptNavigation_01 .elLinkColorBlue .elItemTrigger:hover { color: #4c88ff; background: #e6eeff; }
.ptNavigation_01 .elLinkColorBlack { border: solid 1px gray; }
.ptNavigation_01 .elLinkColorBlack .elItem { color: gray; }
.ptNavigation_01 .elLinkColorBlack .elItem + .elItem .elItemTrigger::before { background-color: gray; }
.ptNavigation_01 .elLinkColorBlack span { color: #333; }
.ptNavigation_01 .elLinkColorBlack .elItemTrigger { color: gray; }
.ptNavigation_01 .elLinkColorBlack .elItemTrigger:hover { color: #4c88ff; background: #f5f5f5; }
.ptNavigation_01 .elItem:first-child:nth-last-child(1) .elItemTrigger { border-radius: 5px 5px 5px 5px; }
